'创建主表
on error resume next
Dim setupTable : setupTable =tablePrefix&"KeySetting"
conn.Exec "Create table "&setupTable&"","exe"

if Err then
	alertMsgAndGo "初始化失败","-1"
End IF 
conn.Exec "Alter table "&setupTable&" add column ID counter primary key","exe"
conn.Exec "Alter table "&setupTable&" add column Keywords Text(255)","exe"
conn.Exec "Alter table "&setupTable&" add column Url Text(255)","exe"
conn.Exec "Alter table "&setupTable&" add column Linkclass Text(255)","exe"
conn.Exec "Alter table "&setupTable&" add column KStatus int","exe"
conn.Exec "Alter table "&setupTable&" add column OrderNum int","exe"
conn.Exec "Alter table "&setupTable&" add column Color Text(255)","exe"
conn.Exec "Alter table "&setupTable&" add column AddTime datetime","exe"
conn.Exec "Alter table "&setupTable&" add column EditTime datetime","exe"